uuid: 5ff9cd64-41a1-4b4b-b81f-4f0ef1f8f2f4
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE
id: html_datetime
label: 'HTML Datetime'
locked: true
pattern: 'Y-m-d\TH:i:sO'
